<!doctype html>  

<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ --> 
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->
<head>
  <meta charset="utf-8">

  <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame 
       Remove this if you use the .htaccess -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <title>TextGrid XPath</title>
  <meta name="description" content="">
  <meta name="author" content="">

  <!--  Mobile viewport optimized: j.mp/bplateviewport -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Place favicon.ico & apple-touch-icon.png in the root of your domain and delete these references -->
  <link rel="shortcut icon" href="/favicon.ico">
  <link rel="apple-touch-icon" href="/apple-touch-icon.png">


  <!-- CSS : implied media="all" -->
  <link rel="stylesheet" href="css/style.css?v=2">

  <!-- All JavaScript at the bottom, except for Modernizr which enables HTML5 elements & feature detects -->
  <script src="js/libs/modernizr.custom.28731.js"></script>

</head>
<!-- End of the common head part -->

<body class="xpath">
  <div id="container">
  	<div id="bg-decoration"></div>
    <header>
		<nav class="clearfix" >
       		<ul class="clearfix">
            <li><a href="index.html">Simple Search</a></li>
            <li><a href="advanced.html">Advanced Search</a></li>
            <li class="active" ><a href="xpath.html">XPath</a></li>
            <li><a href="browse.html">Browse</a></li>
            <li><a href="results.html">Results</a></li>
            </ul>
        </nav>
    </header>
    <section id="main">
		<header class="clearfix">
        <h1><a href="/"><img src="images/textgridrep_logo.png" alt="TextGrid Repository" /></a></h1>
        <h2>TextGrid XPath</h2>
        </header>
        <form class="clearfix">
        	<div id="leftcol">
            	<input id="xpath-query" type="text" name="query" class="primary" />
                <p class="helptext" >Example: //bookstore/book[1]/title</p>
       	  <div class="expandable-group">
                	<h3 >Default Namespace
                    </h3>
                    <div class="expandable-content" id="metadata-content">
                      <p>
                      	<ul class="wider">
                        <li>
                        <label>
                          <input type="radio" name="namespace" value="radio" id="namespace_0" checked >
                          TEI Namespace</label>
                        </li><li>
                        <label>
                          <input type="radio" name="namespace" value="radio" id="namespace_1">
                          MEI Namespace</label>
                        </li><li>
                        <label>
                          <input type="radio" name="namespace" value="radio" id="namespace_2">
                          Custom Namespace</label>
                          <input type="text" name="custom-namespace" disabled />
                        </li>
                        </ul>
                      </p>
          </div>
                </div> <!-- expandable group -->
                <div class="expandable-group">
                	<h3>Namespace Prefixes
                    </h3>
                    <div class="expandable-content" id="fulltext-content">
                    <!-- table.editable will automatically expand if 
                    	a keypress event occurs in the very last row -->
                    <table class="editable">
                    <tr><th width="100">Prefix</th>
                    <th>Namespace</th>
                    </tr>
                    <tr>
                    <td><input name="prefix[1]" value="tei"></td>
                    <td><input name="namespace[1]" value="http://www.tei-c.org/ns/1.0"></td>
                    </tr>
                    <tr>
                    <td><input name="prefix[2]" value="mei"></td>
                    <td><input name="namespace[2]" value="http://music-encoding.org/ns/1.0"></td>
                    </tr>
                    <tr>
                    <td><input name="prefix[3]" value=""></td>
                    <td><input name="namespace[3]" value=""></td>
                    </tr>
                    </table>
                    </div>
                 </div><!-- expandable group -->
                 <div class="expandable-group">
                	<h3 >History
                    </h3>
                    <div class="expandable-content" id="baseline-enc-content">
                    	<select id="history-select" name="history" size="6">
                        	<option>//w:Property[1]/</option>
                        	<option>//w:Property[1]/children[2]/[/elements]/groups</option>    
                        </select>
                        <div class="clearfix">
                        <div id="clear-history-btn" class="button-grey">Clear history</div>
                        <div id="insert-selected-btn" class="button-grey">Insert selected</div>
                        </div>
                    </div>
                 </div><!-- expandable group -->
            </div> <!-- leftcol -->
            <div id="rightcol">
            	<div class="submit-button">Search</div>
            <p class="search-hints"><a href="#">Hints on XPath</a></p>
       		</div>
       </form>
    </section>
    
    <footer>

    </footer>
  </div> <!--! end of #container -->

  <!-- Start of common foot part -->
  <!-- Javascript at the bottom for fast page loading -->

  <!-- Grab Google CDN's jQuery. fall back to local if necessary -->
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.js"></script>
  <script>!window.jQuery && document.write(unescape('%3Cscript src="js/libs/jquery-1.4.2.js"%3E%3C/script%3E'))</script>
  
  <script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.8.11/jquery-ui.min.js"></script>
  <script>!jQuery.ui && document.write(unescape('%3Cscript src="js/libs/jquery-ui.min.js"%3E%3C/script%3E'))</script>
  
  <!-- Only load the datepicker extension if the browser doesn't support this natively -->
  <script>
  yepnope({
	  test : Modernizr.inputtypes.date,
	  nope : [
		  // load scripts to simulate date type
         'js/datepicker.js',
		 'css/smoothness/jquery-ui-1.8.11.custom.min.css'
  	  ]
	});
  </script>
  
  <script src="js/plugins.min.js"></script>
  <script src="js/script.js"></script>
  
</body>
</html>